Проблемы с патчем
Ребят все хай! Помогите плиз, не могу поставить новый патч 1.23, при обновлении апдейтер выдает ошибку: ERROR: unable to apply patch to file 'd:\games\warcraft 3\maps\Scenario\(1)TheDeathSheep.w3m' первый раз такую встречаю..просто возможности переставить игру с лецензии нету, диски подарил, пробовал качнуть карту с нета пишет что не подходит. Может кто подскажет что сделать, или карту оригинальную скинет? У меня русский варик лицензия. Можно на мыло str3lok@yandex.ru, заранее всем большой сэнкс :)